### Method

# Gsk Path in_fill

since: 4.14

#### Declaration [src]

    gboolean
    gsk_path_in_fill (
      GskPath* self,
      const graphene_point_t* point,
      GskFillRule fill_rule
    )

#### Description [src]

Returns whether a point is inside the fill area of a path.

Note that this function assumes that filling a contour implicitly closes it.

Available since: 4.14

#### Parameters

`point`

  Type: `graphene_point_t`

  The point to test.

  The data is owned by the caller of the method.

`fill_rule`

  Type: `GskFillRule`

  The fill rule to follow.

#### Return value

Type: `gboolean`

True if `point` is inside.